<template>
  <div v-bind:class="{ 'open': open }" class="language-swither">
    <div class="language-swither-item">
      <img src="images/languages/english.png" alt="">
      <a href="#">Deutsch</a>
    </div>
    <div class="language-swither-item">
      <img src="images/languages/english.png" alt="">
      <a href="#">Espanol</a>
    </div>
    <div class="language-swither-item active">
      <img src="images/languages/english.png" alt="">
      <a href="#">English</a>
    </div>
  </div>
</template>
<script>
export default {
  props: {
    open: {
      type: Boolean
    },
  }
}
</script>
